l_japanese:
 #random_names\00_pop_faction_names.txt
 Academy: "学会"
 Ascendancy: "統治権力"
 Association: "協会"
 Authoritarian: "権威主義"
 Banner_of_Triumph: "凱旋の紋章旗団"
 Battle_Brethren: "戦いの兄弟団"
 Citizen_Elite: "市民精鋭"
 Citizen_Obedience: "市民服従"
 Citizen_Self_Determinism: "市民自己決定"
 Citizens_for_Freedom: "自由のための市民"
 Closed_Borders: "国境閉鎖"
 Crimson_Warrior_Lodge: "深紅の戦士団"
 Defense_First: "防衛第一"
 Defensive_Readiness: "防衛準備"
 Democratic_Reform: "民主改革"
 Democratic_Rights: "民主権利"
 Dominance: "支配"
 Drumbeat_of_Victory_Party: "勝利の太鼓派"
 Economic_Development: "経済開発"
 Electoral_Freedom: "自由選挙"
 Eternal_Vigilance: "恒久警戒"
 First_Strike_Legion: "先制攻撃軍"
 for_the_Advancement_of_Science: "科学発展"
 Free_Citizen: "自由市民"
 Freedom: "自由"
 Free_Elections: "自由選挙"
 Free_Thought: "自由思考"
 Friends_of_Liberty: "自由の友"
 Front: "戦線"
 Full_Enfranchisement: "完全解放"
 Future: "未来"
 Galactic_Emancipation: "銀河奴隷解放"
 Glory_Initiative: "栄光構想機構"
 Hierarchical: "階級"
 Imperial_Unity: "帝国統一"
 Individual_Choice: "個人選択"
 Internal_Development: "内部発展"
 Internal_Growth: "内部成長"
 Internal_Strength: "内部国力"
 Knights_of_the_Void: "虚空の騎士団"
 Liberty: "自由"
 Liberty_Now: "即刻自由"
 Loyal_Citizenry: "忠誠市民"
 March_of_the_Brave: "勇者の行進団"
 Martial_Order_of_the_Thorn: "茨の軍事騎士団"
 Martial_Supremacy_Alliance: "軍事覇道同盟"
 Military_Industrial_Complex: "軍産複合体"
 Military_Officers_Association: "軍人協会"
 Monarchist: "君主制主義"
 Movement: "運動"
 National_Wealth: "国富"
 National_Evolvement: "国家進化"
 National_Growth: "国家成長"
 National_Preparedness: "国家有事準備"
 National_Prosperity: "国家繁栄"
 National_Stability: "国家安定"
 Neutrality: "中立主義"
 No_Entanglements: "無関心"
 Noble_Privilege: "貴族優遇"
 Non_Interventionist: "不干渉主義"
 Obedience_Loyalty_and_Duty: "服従、忠誠、および義務"
 of_Advanced_Sciences: "先端科学の$1$"
 of_Divine_Guidance: "神の導きの$1$"
 of_Exalted_Clergy: "高位聖職者の$1$"
 of_Faith_and_Values: "信仰と価値観の$1$"
 of_High_Technology: "高度文明の$1$"
 of_Higher_Learning: "高度教育の$1$"
 of_Metaphysical_Cleansing: "形而上学的浄罪の$1$"
 of_Pious_Traditionalists: "敬虔なる伝統主義者の$1$"
 of_Religious_Conservatism: "宗教的な保守主義の$1$"
 of_Research_Efficiency: "効率的な研究の$1$"
 of_Robotic_Sciences: "ロボット科学の$1$"
 of_Sacred_Traditions: "神聖なる伝統の$1$"
 of_Scientific_Ascendancy: "科学的優位性の$1$"
 of_Scientific_Betterment: "科学的向上の$1$"
 of_Scientific_Scholars: "科学的学問の$1$"
 of_Spiritual_Philosophy: "精神哲学の$1$"
 of_Spiritual_Redemption: "精神的な救済の$1$"
 of_Spiritualism_Unchained: "解放された精神主義の$1$"
 of_Spiritualists: "精神主義者の$1$"
 of_Technocratic_Reform: "技術官僚改革の$1$"
 of_Technological_Mastery: "技術を極めた$1$"
 of_Technological_Progress: "技術的進歩の$1$"
 of_Technologists: "科学技術者の$1$"
 of_the_High_Priesthood: "高位聖職者の$1$"
 of_the_Sacrosanct_Truths: "不可侵の真実の$1$"
 of_the_True_Gospel: "真なる福音の$1$"
 of_Traditional_Foundations: "伝統的基礎の$1$"
 of_Traditional_Values: "伝統的価値観の$1$"
 of_United_Scientists: "団結した科学者たちの$1$"
 One_Throne: "唯一の王位"
 Operation_Battle_Cry: "鬨の声作戦"
 Order_of_the_Burning_Star: "燃星教団"
 Ordered_Society: "秩序社会"
 Organization: "組織"
 Party: "政党"
 Path_to_Victory_Committee: "勝利への道委員会"
 Patriotic_Vanguard: "愛国の先駆者"
 Peace_and_Order: "平和と秩序"
 Peace_and_Prosperity: "平和と繁栄"
 Peaceful_Advancement: "平和的先進"
 Peaceful_Progress: "平和的進歩"
 Popular_Vote: "一般投票"
 Preservation: "保存"
 Primacy: "優越"
 Progress_Peace_Prosperity: "進歩、平和、繁栄"
 Progress_Promotion: "進歩推進"
 Prosperity: "繁栄"
 Purity: "純潔"
 Red_Legion: "赤の軍団"
 Silver_Guard: "銀の防衛団"
 Strength_Through_Conquest_Coalition: "征服による力の連合"
 Strength_Through_Unity: "統一による力"
 Superiority: "優位性"
 Supremacy: "主権"
 True_Democracy: "真の民主制"
 United_As_One: "一致団結"
 Vanguard: "先駆者"
 Vanguard_of_the_Chosen: "選ばれし先駆者"
 Veterans_for_Victory_Movement: "軍人による勝利運動"
 Wealth_Promotion: "富推進"
 Whetstone_Initiative: "激励構想団"
 Center: "派"
 Society: "協会"
 Watch: "警備"
 Group: "団"
 Forum: "法廷"
 Convention: "大会"
 Board: "会議"
 Lobby: "団体"
 Institute: "研究会"
 Church: "教会"
 Alien: "異星人"
 Xeno: "異種族"
 Rights: "権利"
 Tolerance: "寛容"
 Friendship: "友情"
 Equality: "平等"
 Justice: "正義"
 Compassion: "哀れみ"
 Protection: "保護"
 Aid: "援助"
 Reform: "改革"
 Suffrage: "参政権"
 Trust: "信任団"
 Observatory: "観測所"
 #Manifesti (Dadaist faction)
 Manifesti: "マニフェスティ"
 Partay: "パーテイ"
 Dalliance: "ダリアンス"
 Palette: "パレット"
 Convolution: "コンヴォルーション"
 Praxis: "プラクシス"
 Weave: "ウィーヴ"
